apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: grafana
  name: grafana-data
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 200M